﻿@media(max-width:768px)
{
    
body 
{
    line-height:21px;
}
#main {
    margin: 0 auto;
    width:100%;
} 

#header, #content, #footer {
    width:97%;
    margin:0 auto;    
}

#header .row-3 {
    background: rgba(0, 0, 0, 0) url("images/header-bg.jpg") no-repeat scroll left top / 100% auto;
    height: 316px;
}

#header {
    height: 100%;
}
#search-form {
    float: right;
    padding:20px 9px 0;
} 

#header .row-2 {
    height: 56px;
}

h2 {
    border-bottom: 1px solid #131c29;
    font-size: 20px;
}

#page2 #content .col-1 {
    margin-right:10px;
    width:30%;
    border-right: 1px solid;
}

#page2 #content .col-2 {
    margin-right:10px;
    width:30%;
        border-right: 1px solid;
}
.width_page1
{
    width:40%;
}
#page2 #content .line-ver1 {
    background:none;
} 
.line-ver, .line-ver1 {
    background:none;
} 
.col-1 img
{
    width:98%;
    height:auto;
}

.list1 li 
{
     background:none;   
}
#footer
{
    padding:10px;
}
#footer .fleft
{
    float:none;
    text-align:center;
}
#footer .fright
{
    float:none;
    text-align:center;
}

#page3 #content .col-1 {
    margin-right:10px;
    width:30%;
}
#page3 #content .col-2 {
    width: 68%;
}

#page4 #content .col-1 {
    margin-right:10px;
    width:30%;
}
#page4 #content .col-2 {
    margin-right:10px;
    width:30%;

}
#page4 #content .col-2 img
{
 height: 100%;
    max-height: 185px;
    width: 100%; 
}
}
@media(max-width:766px)
{
 .nav li a {
    padding: 0 2%;
}

.marg_top {
    margin-top: 30px;
}
#header .row-3 {
    height: 263px;
}

#page2 #content .col-1 {
    border-right: 0px solid;
    margin-right: 10px;
    width: 100%;
}

.col-1 img {
     display: block;
    float: none;
    height: 100%;
    margin: 10px auto;
    max-height: 195px;
    max-width: 266px;
    text-align: center;
    width: 100%;
}
#page2 #content .col-2 {
    width: 48%;
}

#page3 #content .col-1 {
    margin-right: 10px;
    width:100%;
}
#page3 #content .col-2 {
    width:100%;
}

#page4 #content .col-1 {
    margin-right: 10px;
    width:100%;
}

#page4 #content .col-2 {
    margin-right: 10px;
    width:100%;
}

#page4 #content .col-2 img {
    height:185px;
    width:266px;
    margin:10px auto;
    display:block;
}

#page4 #content .col-3 {
    width:100%;
} 

#header .row-31 {
    background: rgba(0, 0, 0, 0) url("images/header-bg11.JPG") no-repeat scroll left top / 100% auto;
    height: 264px;
} 
h2 {
    border-bottom: 1px solid #131c29;
    font-size: 17px;
    padding-top:20px;
} 
h3 {
    color: #3468ae;
    font-size: 1em;
    margin-bottom: 14px;
    padding-top: 15px;
}
}
@media(max-width:639px)
{
 #header, #content, #footer {
    margin: 0 auto;
    width: 96%;
}

.marg_top {
    margin-top: 0;
}

#header .row-3 {
    height: 216px;
}

#page2 #content .col-2 {
    width:100%;
}

#page2 #content .col-3 {
    width:100%;
}

#header .row-31 {
    background: rgba(0, 0, 0, 0) url("images/header-bg11.JPG") no-repeat scroll left top / 100% auto;
    height: 217px;
}

.nav {
    display: none;
}   
}
@media(max-width:479px)
{
#header, #content, #footer {
    margin: 0 auto;
    width: 94%;
} 

.col-1 img {
 display: block;
    float: none;
    height: 195px;
    margin: 10px auto;
    max-height: 100%;
    width: 100%;
}
}
@media(max-width:359px)
{

#header .row-31 .indent {
    padding: 159px 0 0 30px;
}

#header .row-3 .indent {
    padding: 159px 0 0 30px;
}    
}




